# Generated by Django 4.1.7 on 2023-02-27 15:18

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('api', '0003_entrenamiento_usuario'),
    ]

    operations = [
        migrations.AddField(
            model_name='ejercicio',
            name='entrenamiento',
            field=models.ManyToManyField(blank=True, to='api.entrenamiento'),
        ),
        migrations.DeleteModel(
            name='Entrenamiento_Ejercicio',
        ),
    ]
